CVE-2020-3812

2020-05-26T13:15:00
ID CVE-2020-3812
Type cve
Reporter security@debian.org
Modified 2022-04-28T19:30:00

Description

qmail-verify as used in netqmail 1.06 is prone to an information disclosure vulnerability. A local attacker can test for the existence of files and directories anywhere in the filesystem because qmail-verify runs as root and tests for the existence of files in the attacker's home directory, without dropping its privileges first.